.form-group {
    border-bottom: 2px solid #EEE;
    margin-bottom: 27px;
    padding-bottom: 10px;
}

.form-group.noBorder {
    border-bottom: none;
    padding-bottom: 12px;
}

.form-group label,
.form-group .achiv-lable {
    color: #818181;
    font-size: 11px;
    margin: 0 0 8px 0;
    font-weight: normal;
    display: block;
}

.form-group input,
.form-group textarea,
.form-group .achiv-title,
.form-group .achiv-url {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #313131;
    font-size: 24px;
    padding: 0;
    font-weight: 700;
    resize: none
}

.form-group .achiv-title,
.form-group .achiv-url {
    height: 34px;
    overflow: hidden;
    word-break: break-all;
    padding: 0 !important;
}

@media (max-width: 767px) {
    .form-group input,
    .form-group textarea {
        font-size: 18px;
    }
}

.form-group input:focus,
.form-group textarea:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.input-group .input-group-addon {
    background: none;
    border: none;
    font-size: 18px;
    padding: 0 15px 0 0;
    color: #616161;
    display: table-cell;
}

.input-group .input-group-addon.right {
    padding: 0 0 0 15px;
}

.input-group .input-group-addon.forTextarea {
    vertical-align: top;
    padding-top: 9px;
}